Hallo, Gast! (Registrieren)

Letzte Ankündigung: MyBB 1.8.8 veröffentlicht (17.10.16)


Benutzer, die gerade dieses Thema anschauen: 1 Gast/Gäste
Upgrade von 1.1.8 direkt auf 1.2.4 - geht das?
#1
Hi,

ich bin total durch den Wind, versuche seit Freitag, mein Forum von 1.1.8 jetzt auf 1.2.4 upzugraden - ich bin einfach zu blöd dazu!

Ich suche und suche und irgendwann habe ich mich total verlaufen hier im Forum, den converter hab' ich auch benutzt, allerdings zu spät bemerkt, daß da ein beschriebener Fehler nicht korrigiert wurde (klar, das Teil hab ich erst gefunden, als ich die 1.1.8-Version wieder aufgespielt habe) - bin total verwirrt.

Ich glaube, ich muss einfach mit dem 1.1.8 so weiterleben, ich und selbst ein Helfer, der sich mit Foren-Updates und Upgrades auch gut auskennt, hat heute aufgegeben.

Muss ich evtl. schrittweise updaten oder gar upgraten, also erst von 1.1.8 auf 1.2, dann auf 1.2.1 etc. bis hoch zu 1.2.4 oder was mache ich falsch?

Ich weiß schon gar nicht mehr, was ich alles gemacht habe, immer wieder von vorne angefangen, mal gab es sql-Fehlermeldungen, dann wieder Schriftarten-Probleme (totz Konverter) - ach, ich komme einfach nicht mehr klar und bin ganz traurig, meinem Usernamen allen Ehre zu machen Sad

Hat es denn bei allen anderen problemlos geklappt oder gibt's irgendwo/irgendwie noch eine Hilfe oder Tip(s)?
Liebe Grüße
Dummuser (der seine verzweifelten Versuche, auf 1.4.4 usw. umzusteigen, nicht aufgegeben hat und vorerst mit der aktuellsten Version 1.4.4 (mit einigen Baustellen) doch nicht als Dummmumie in die MyBB-Annalen eingehen wird - DANKE an das ganze Team!
#2
Ein direktes Upgrade auf die aktuelle Version ist möglich. Wenn du der Anleitung zum Upgrade in der Doku folgst sollte nichts schief gehen. Du musst nur beachten, dass du bei dem Versionssprung vor der Eröffnung des Forums den UTF-8 Konverter ausführst. Es sind zwei Probleme bekannt, die damit vereinzelt auftreten, die Lösungen findest du hier im Forum.
Außerdem empfehle ich dir alle Plugins vor dem Upgrade zu deaktivieren.

Gruß,
Michael
[Bild: banner.png]
Support erfolgt NUR im Forum!
Bitte gelöste Themen als "erledigt" markieren.
Beiträge mit mangelhafter Rechtschreibung/Grammatik werden kommentarlos gelöscht.
#3
Hi,

es ließ mir einfach keine Ruhe ... ich habe einfach das 1.2.4 neu installiert und dann die Daten aus der Datenbank importiert - nach langem hin und her importieren, sichern, tun und machen, habich es irgendwie geschafft, daß die neue Version mit allen Daten und (fast) richtigen Schriftzeichen kommt.
Fast nur, weil er in der Übersicht leider die komischen Buchstaben bringt "wünsche euch schöne Ostern - wenn's da noch eine Lösung für gäbe, ich wäre dankbar)!

Dann habe ich einfach die Foren-Namen umgeändert und jetzt ist es da!
Gut, hier kann man dann noch díe Feinheiten einstellen, aber dazu wollte ich einfach noch im "alten" Forum spitzeln, aber das sieht jetzt so aus:
   

Kann ich das alte noch so wiederherstellen, daß es auch so aussieht, wie es mal war?
So langsam verzweifel ich wirklich - denn ich würde gerne einige Einstellungen wieder haben und könnte dann im alten nachschauen?

Kann mir da jemand helfen (damit ich vielleicht meine Signatur doch wieder ändern kann), denn an Datenbanken trau ich mich nun doch nicht so ran (obwohl mehrfach alles immer wieder gesichert)?
Liebe Grüße
Dummuser (der seine verzweifelten Versuche, auf 1.4.4 usw. umzusteigen, nicht aufgegeben hat und vorerst mit der aktuellsten Version 1.4.4 (mit einigen Baustellen) doch nicht als Dummmumie in die MyBB-Annalen eingehen wird - DANKE an das ganze Team!
#4
Zur Übersicht: Wechsel in den Einstellungen des Plugins auf htmlspecialchars.

Zum Themeproblem: Stelle sicher, dass die Datei inc/settings.php beschreibbar ist und kontrolliere die URL zum Forum in den Einstellungen.

Das alte Theme kann nicht wiederhergestellt werden. Du kannst die Themeeinstellungen vom alten Forum per Hand ins neue Forum übertragen und so das Theme neu erstellen.

Gruß,
Michael
[Bild: banner.png]
Support erfolgt NUR im Forum!
Bitte gelöste Themen als "erledigt" markieren.
Beiträge mit mangelhafter Rechtschreibung/Grammatik werden kommentarlos gelöscht.
#5
Michael schrieb:Zur Übersicht: Wechsel in den Einstellungen des Plugins auf htmlspecialchars.
Ja, das war's!!!

Ich will mein altes Forum ja eigentlich auch noch (abgeschaltet) behalten, mit dem alten Theme, geht das nicht mehr? Gesichert habe ich ja alles, müsste es doch irgendwie wieder auf die "alte" Datenbank zurückspielen können oder geht das nicht?
Aber wahrscheinlich hab ich da einen Fehler gemacht und in der DB alles überschrieben (hab' aber doch noch alle Sicherungen?), welches die Einstellungen hatte ... muss mal schauen demnächst.

Ich hoffe ja nur, daß ich wirklich die 1.2.4 Version habe und nicht da auch nur was überschrieben habe (bin da nämlich wirklich gut drin Toungue) ??? Wie kann ich das sehen oder testen?

Oh oh ... bei mir im Forum werden mir mit dem IE keine Avatare angezeigt ????
Hat da jemand wieder nen schnelen Tip?
Liebe Grüße
Dummuser (der seine verzweifelten Versuche, auf 1.4.4 usw. umzusteigen, nicht aufgegeben hat und vorerst mit der aktuellsten Version 1.4.4 (mit einigen Baustellen) doch nicht als Dummmumie in die MyBB-Annalen eingehen wird - DANKE an das ganze Team!
#6
Da du das Forum neu installiert hast wirst du die Version 1.2.4 haben (wenn diese im Admin-CP angegeben ist).

Gruß,
Michael
[Bild: banner.png]
Support erfolgt NUR im Forum!
Bitte gelöste Themen als "erledigt" markieren.
Beiträge mit mangelhafter Rechtschreibung/Grammatik werden kommentarlos gelöscht.


Möglicherweise verwandte Themen...
Thema Verfasser Antworten Ansichten Letzter Beitrag
Sad 1.1.5 -> 1.2.12; Upgrade geht durch, geht nix ToxSox 15 2.850 12.02.2008, 13:49
Letzter Beitrag: ToxSox